» Ubuntu » Pakiety

Error

two or more packages specified (facter-customfacts-plugin precise)